Making 9.5.3 the Default

Hi, I’m running Mac 10.12.6 (Sierra). Currently, V 9.0 is set as default. How do I change that so Cubase automatically defaults to 9.5.3? Looking at the 3 versions in my application folder, “Default” shows next to 9.0. Should I just delete the previous versions? I prefer not to, though.
Help appreciated!

RJ

https://www.laptopmag.com/articles/how-to-change-default-applications-mac

Thanks Grim…had a brain fart and tried to do that on a folder instead of the .cpr file.